﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Geometry", "Geometry\Geometry.csproj", "{CCE91FB0-C193-40C6-8218-9CD50F5DEB00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Figures", "Figures\Figures.csproj", "{0B7CFB34-6CE0-4DE3-9F71-4AB8A693C4F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeometryTests", "GeometryTests\GeometryTests.csproj", "{5F49F6F5-2621-4979-9632-71E2C246561A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCE91FB0-C193-40C6-8218-9CD50F5DEB00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCE91FB0-C193-40C6-8218-9CD50F5DEB00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCE91FB0-C193-40C6-8218-9CD50F5DEB00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCE91FB0-C193-40C6-8218-9CD50F5DEB00}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B7CFB34-6CE0-4DE3-9F71-4AB8A693C4F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B7CFB34-6CE0-4DE3-9F71-4AB8A693C4F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B7CFB34-6CE0-4DE3-9F71-4AB8A693C4F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B7CFB34-6CE0-4DE3-9F71-4AB8A693C4F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F49F6F5-2621-4979-9632-71E2C246561A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F49F6F5-2621-4979-9632-71E2C246561A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F49F6F5-2621-4979-9632-71E2C246561A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F49F6F5-2621-4979-9632-71E2C246561A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36E300E1-F45B-4AAD-9CC7-87D62C7CDAA5}
	EndGlobalSection
EndGlobal
